List Organisation Bundles
List all bundles owned by an organisation.
Authorization: caller must be a member (any role) - matches the bar
for list_org_listings.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
true_count? Count
Range
1 <= value <= 100Default
100_page? Page
Range
1 <= valueDefault
1Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/bundles"{ "page": 0, "page_size": 0, "has_next": true, "has_previous": true, "total_pages": 0, "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "creator_id": "9cceffdd-8381-4074-8256-eafae24ebee6", "creator_name": "string", "is_public": false, "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "org_name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "tags": [], "deployment_count": 0, "featured_sort_order": 0, "entries": [], "followed_bundle_ids": [] } ]}{ "detail": "string", "code": "string"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}